{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 8 Andre</title>
    <link rel="stylesheet" type="text/css" href="{% static 'Story_8/style.css' %}" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src = "{% static 'jquery-3.5.1.min.js' %}"></script>
    <script src = "{% static 'Story_8/index.js' %}"></script>
{% endblock meta %}
{% block content %}
    <div id = "book-search" class = "d-flex flex-column justify-content-center align-items-center padding-3">
        <div class = "full-size d-flex justify-content-center align-items-center">
            <div class = "montserrat-bold large-font margin-1">
                <p>Katalog</p>
                <p style = "color: white;">sederhana</p>
            </div>
            <img src = "{% static 'Story_8/images/book.png' %}" alt = "Google Books logo" width = "150" height = "150">
        </div>
        <div class = "search-box">
            <input id = "search-input" type = "text" placeholder = "Masukkan kata kunci"/>
            <span></span>
        </div>
        <div id = "data" class = "d-flex full-size justify-content-center" style = "flex-wrap: wrap">
        </div>
    </div>
{% endblock content %}